## q2-feature-classifier 2020.11.1

=== debian/changelog ===
q2-feature-classifier (2020.11.1-2) unstable; urgency=medium

  * vsearch.patch forwarded upstream.
  * Mark autopkgtest skip-not-installable.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 06 Feb 2021 13:50:20 +0100

q2-feature-classifier (2020.11.1-1) unstable; urgency=medium

  [ Liubov Chuprikova ]
  * New upstream version
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Add new (Build-)Depends

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Build-Depends: q2-taxa
    Closes: #974839

  [ Étienne Mollier ]
  * Add build directory to PYTHONPATH for dh_auto_test.
  * Add vsearch.patch to fix --search_exact invalid options.
  * Update versioned dependencies and dropped redundant ones.
  * Add myself to uploaders.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Thu, 28 Jan 2021 20:24:05 +0100

q2-feature-classifier (2019.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #931887)

 -- Liubov Chuprikova <chuprikovalv@gmail.com>  Wed, 03 Jul 2019 19:59:31 +0200
