=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

# For testing, we need .egg-info so the entry points are available.
export PYBUILD_BEFORE_TEST=python{version} setup.py develop --install-dir {build_dir}
# Delete .egg-info and other files that were generated along with .egg-info
export PYBUILD_BEFORE_INSTALL=rm -rvf {build_dir}/q2-feature-classifier.egg-* \
	{build_dir}/site.py {build_dir}/.coverage* {build_dir}/easy-install.pth

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) \
	dh_auto_test -- -s custom --test-args="cd {build_dir}; py.test-3 --cov=q2_feature_classifier"
endif

override_dh_fixperms:
	dh_fixperms
	chmod 644 $(CURDIR)/debian/q2-feature-classifier/usr/lib/python3/dist-packages/q2_feature_classifier/tests/data/*
