## q2-feature-classifier 2021.8.0

=== debian/changelog ===
q2-feature-classifier (2021.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Versioned (Build-)Depends qiime and q2 modules (>= 2021.8.0)

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 12:45:36 +0200

q2-feature-classifier (2020.11.1-3) UNRELEASED; urgency=medium

  * d/control: update uploader address
  * d/watch: fix broken url to github
  * d/salsa-ci.yml: disable build test on i386; missing build dependency
    python3-skbio on i386

 -- Étienne Mollier <emollier@debian.org>  Mon, 05 Jul 2021 23:07:21 +0200
