=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: q2-feature-classifier
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -14,12 +14,12 @@
                python3-skbio,
                ncbi-blast+,
                vsearch,
-               qiime (>= 2020.11.1),
-               q2-types,
-               q2-quality-control,
-               q2-taxa,
-               q2-feature-table
-Standards-Version: 4.5.1
+               qiime (>= 2021.8.0),
+               q2-types (>= 2021.8.0),
+               q2-quality-control (>= 2021.8.0),
+               q2-taxa (>= 2021.8.0),
+               q2-feature-table (>= 2021.8.0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/q2-feature-classifier
 Vcs-Git: https://salsa.debian.org/med-team/q2-feature-classifier.git
 Homepage: https://qiime2.org/
@@ -36,11 +36,11 @@
          python3-biom-format,
          ncbi-blast+,
          vsearch,
-         qiime,
-         q2-types,
-         q2-quality-control,
-         q2-taxa,
-         q2-feature-table
+         qiime (>= 2021.8.0),
+         q2-types (>= 2021.8.0),
+         q2-quality-control (>= 2021.8.0),
+         q2-taxa (>= 2021.8.0),
+         q2-feature-table (>= 2021.8.0)
 Description: QIIME 2 plugin supporting taxonomic classification
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
