## q2-feature-classifier 2022.2.0

=== debian/changelog ===
q2-feature-classifier (2022.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * d/rules clean - removing egg-info files

 -- Steffen Moeller <moeller@debian.org>  Mon, 11 Jul 2022 01:28:39 +0200
