=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                q2-quality-control (>= 2021.8.0),
                q2-taxa (>= 2021.8.0),
                q2-feature-table (>= 2021.8.0)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/q2-feature-classifier
 Vcs-Git: https://salsa.debian.org/med-team/q2-feature-classifier.git
 Homepage: https://qiime2.org/
