## q2-feature-classifier 2022.11.1

=== debian/changelog ===
q2-feature-classifier (2022.11.1-2) unstable; urgency=medium

  * sklearn-1.2.1.patch: add; fix most test failures with sklearn 1.2.1.

 -- Étienne Mollier <emollier@debian.org>  Thu, 02 Feb 2023 00:31:36 +0100

q2-feature-classifier (2022.11.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Bump versioned Depends
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Jan 2023 11:06:08 +0100

q2-feature-classifier (2022.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2022.8.0
  * drop vsearch patch
  * Update dependency on qiime/q2-* >= 2022.8.0

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 07 Sep 2022 11:22:16 +0000
