=== debian/control ===
--- 
+++ 
@@ -14,12 +14,12 @@
                python3-skbio,
                ncbi-blast+,
                vsearch,
-               qiime (>= 2021.8.0),
-               q2-types (>= 2021.8.0),
-               q2-quality-control (>= 2021.8.0),
-               q2-taxa (>= 2021.8.0),
-               q2-feature-table (>= 2021.8.0)
-Standards-Version: 4.6.1
+               qiime (>= 2022.11.1),
+               q2-types (>= 2022.11.1),
+               q2-quality-control (>= 2022.11.1),
+               q2-taxa (>= 2022.11.1),
+               q2-feature-table (>= 2022.11.1)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-feature-classifier
 Vcs-Git: https://salsa.debian.org/med-team/q2-feature-classifier.git
 Homepage: https://qiime2.org/
@@ -36,11 +36,11 @@
          python3-biom-format,
          ncbi-blast+,
          vsearch,
-         qiime (>= 2021.8.0),
-         q2-types (>= 2021.8.0),
-         q2-quality-control (>= 2021.8.0),
-         q2-taxa (>= 2021.8.0),
-         q2-feature-table (>= 2021.8.0)
+         qiime (>= 2022.11.1),
+         q2-types (>= 2022.11.1),
+         q2-quality-control (>= 2022.11.1),
+         q2-taxa (>= 2022.11.1),
+         q2-feature-table (>= 2022.11.1)
 Description: QIIME 2 plugin supporting taxonomic classification
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
