=== debian/rules ===
--- 
+++ 
@@ -21,3 +21,7 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod 644 $(CURDIR)/debian/q2-feature-classifier/usr/lib/python3/dist-packages/q2_feature_classifier/tests/data/*
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf q2_feature_classifier.egg-info/
