## q2-feature-classifier 2024.2.0

=== debian/changelog ===
q2-feature-classifier (2024.2.0-1ubuntu2) oracular; urgency=medium

  * Rebuild against new qiime with python3.12 tests enabled.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Jul 2024 13:35:26 +0200

q2-feature-classifier (2024.2.0-1ubuntu1) oracular; urgency=medium

  * d/p/python3.12.patch: add support for python 3.12

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Mon, 03 Jun 2024 16:54:54 -0300

q2-feature-classifier (2024.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Generate debian/control automatically to refresh version number
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Regenerate debian/control from debian/control.in (routine-update)
  * Autopkgtest for all supported Python3 versions
  * Regenerate debian/control from debian/control.in (routine-update)
  * Delaying true testing to autopkgtests since QIIME2 module cannot be
    registered at build time

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2024 15:45:11 +0100

q2-feature-classifier (2023.7.0-2) UNRELEASED; urgency=medium

  * d/copyright: update years and debian packagers.

 -- Étienne Mollier <emollier@debian.org>  Fri, 18 Aug 2023 15:23:36 +0200

q2-feature-classifier (2023.7.0-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Fri, 18 Aug 2023 14:34:12 +0200
