## q2-feature-classifier 2024.5.0

=== debian/changelog ===
q2-feature-classifier (2024.5.0-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * New upstream version
  * Regenerate debian/control from debian/control.in (routine-update)
  * Drop sklearn-1.2.1 patch, it was applied upstream.
  * d/patches/configparser.patch: copy from qiime
  * Only build for Python 3.11 until upstream catches up with Python
    3.12.

  [ Andreas Tille ]
  * d/copyriht: Drop old FSF address
  * Verify Build-Depends which are fulfilled now
    Closes: #1071882
  * No point to remove from Debian due to broken Build-Depends
    Closes: #1114504
  * Standards-Version: 4.7.2

 -- Andreas Tille <tille@debian.org>  Mon, 29 Sep 2025 09:28:17 +0200
