=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 # This file is autogenerated from control.in to update versioned dependencies
 Source: q2-feature-classifier
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Liubov Chuprikova <chuprikovalv@gmail.com>,
            Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               python3,
+               python3-all,
                python3-setuptools,
                python3-pytest-cov,
                python3-sklearn,
                python3-joblib,
                python3-skbio,
-               ncbi-blast+,
+               ncbi-blast+ (>= 2.13),
                vsearch,
-               qiime (>= 2024.2),
-               q2-types (>= 2024.2),
-               q2-quality-control (>= 2024.2),
-               q2-taxa (>= 2024.2),
-               q2-feature-table (>= 2024.2)
-Standards-Version: 4.6.2
+               qiime (>= 2024.5),
+               q2-types (>= 2024.5),
+               q2-quality-control (>= 2024.5),
+               q2-taxa (>= 2024.5),
+               q2-feature-table (>= 2024.5)
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/q2-feature-classifier
 Vcs-Git: https://salsa.debian.org/med-team/q2-feature-classifier.git
 Homepage: https://qiime2.org/
@@ -38,11 +37,11 @@
          python3-biom-format,
          ncbi-blast+,
          vsearch,
-         qiime (>= 2024.2),
-         q2-types (>= 2024.2),
-         q2-quality-control (>= 2024.2),
-         q2-taxa (>= 2024.2),
-         q2-feature-table (>= 2024.2)
+         qiime (>= 2024.5),
+         q2-types (>= 2024.5),
+         q2-quality-control (>= 2024.5),
+         q2-taxa (>= 2024.5),
+         q2-feature-table (>= 2024.5)
 Description: QIIME 2 plugin supporting taxonomic classification
  QIIME 2 is a powerful, extensible, and decentralized microbiome analysis
  package with a focus on data and analysis transparency. QIIME 2 enables
